body {
	font-family: sans-serif;
	padding: 0;
	margin: 10px;
}
.margin-right {margin-right: 4px;}
.no-wrap, .nowrap {white-space: nowrap;}
.txt-cut {word-break: break-all;}
.clear, .spacer {clear: both;}
abbr {cursor: help;}
strong {font-weight: bold;}
img {
	max-width: 100%;
	height: auto;
}
/* retier le soulignement sous fa quand dans lien */
a i.fa {display: inline-block!important;}

i.fa.margin-right {margin-right: 4px; display: inline;}
i.fa.margin-left {margin-left: 4px; display: inline;}

span[class*=nth-fa-]:before {
	display: inline-block;
	margin-right: 4px;
	font-family: FontAwesome;
}

/* fa-caret-right */
span.nth-fa-link-arrow:before {content: "\f0da";}

/* fa-info-circle */
span.nth-fa-info:before {content: "\f05a";}

.margin-bottom {
	margin: 0 0 16px;
	margin: 0 0 1em;
}
.margin-top {
	margin: 10px 0 0 0 ;
	margin: 1em 0 0 0 ;
}
* {box-sizing: border-box;}
p {
	margin: 0 0 16px;
	margin: 0 0 1em;
	line-height: 1.5;
}
hr {
	background-color: #CCCCCC;
	border: 0;
	height: 1px;
	margin: 0 0 10px 0;
}